Bug 206793 - GDM "DNA" theme cuts off messages at 800x600
GDM "DNA" theme cuts off messages at 800x600
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 15:13 EDT by Paul W. Frields
Modified: 2013-03-05 22:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 10:02:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PNG of GDM error showing XML problem (214.88 KB, image/png)
2006-09-16 15:13 EDT, Paul W. Frields
no flags Details

  None (edit)
Description Paul W. Frields 2006-09-16 15:13:25 EDT
Description of problem:
At default 800x600 resolution, using new default FC6 DNA theme, error messages
e.g. incorrect password spill outside area and screen boundaries.  (See attached
PNG)

Version-Release number of selected component (if applicable):
5.0.5-1.fc6

Steps to reproduce:
1. Default install of Rawhide (2006-09-16) on 800x600 resolution system
2. Type incorrect password at GDM graphical login
Comment 1 Paul W. Frields 2006-09-16 15:13:26 EDT
Created attachment 136442 [details]
PNG of GDM error showing XML problem
Comment 2 Paul W. Frields 2006-09-29 10:02:44 EDT
Fixed in current Rawhide.

Note You need to log in before you can comment on or make changes to this bug.